@charset "utf-8";

/*---------------------------------------------------------
カレンダー
---------------------------------------------------------*/
.cms-preview.calendar-ctr {
    display: flex;
    justify-content: space-between;
}
.cms-preview .calendar-item{
    width: 48%;
}
@media print,screen and (max-width: 1024px) {
    .cms-preview.calendar-ctr {
        flex-direction: column;
    }
    .cms-preview .calendar-item{
        width: 100%;
    }
    .cms-preview .calendar-item.item2{
        margin-top: 2em
    }
}

/*カレンダーテーブル
-----------------------------------------------------------*/
.cms-preview .calendar table{
    margin-top: 0rem;
    width: 100%;
    border-collapse:separate;
    border-spacing: 0;
    text-align: center;
}
.cms-preview .calendar table th{
    line-height: 1;
    vertical-align: middle;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0;
    background: #7D512D;
    width: 14.3%;
}
.cms-preview .calendar table td{
    line-height: 1.5;
    vertical-align: middle;
    color: #606060;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    background: #fff;
}
/*角丸
-----------------------------------------------------------*/
.cms-preview .calendar table tr:nth-child(1) th:first-child{
    border-radius: 4px 0 0 0  ;
}
.cms-preview .calendar table tr:nth-child(1) th:last-child{
    border-radius: 0 4px 0 0  ;
}
.cms-preview .calendar table tr:last-child td:first-child{
    border-radius: 0 0 0 4px  ;
}
.cms-preview .calendar table tr:last-child td:last-child{
    border-radius: 0 0 4px 0  ;
}
/*罫線
-----------------------------------------------------------*/
.cms-preview .calendar table tr th,.calendar table tr td{
    border-top: solid rgba(0, 0, 0, 0.2) 1px;
}
.cms-preview .calendar table tr:last-child td{
    border-bottom: solid rgba(0, 0, 0, 0.2) 1px;
}
.cms-preview .calendar table tr th,.calendar table td{
    border-left: solid rgba(0, 0, 0, 0.2) 1px;
}
.cms-preview .calendar table tr th:last-child,.calendar table td:last-child{
    border-right: solid rgba(0, 0, 0, 0.2) 1px;
}
/*テキスト
-----------------------------------------------------------*/
.cms-preview .calendar table td div{
    font-size: 14px;
    height: 20px;
    font-weight: bold;
}
@media print,screen and (max-width: 375px)  {
    .cms-preview .calendar table td div{
        font-size: 12px;
        height: 15px;
    }
}
/*補足エリア
-----------------------------------------------------------*/
.cms-preview.calendar-foot{
    font-weight: bold;
    display: flex;
    flex-wrap: wrap;
    margin: 1em 0 0;
}
.cms-preview.calendar-foot .item{
    display: inline-block;
    padding: 0.5em;
    border: solid rgba(0, 0, 0, 0.2) 1px;
    font-weight: bold;
    margin: 0 0.5em 0.5em 0;
    border-radius: 4px;
}
.cms-preview.calendar-foot .comment{
    width:100%;
    margin: 1em 0 0;
}
.cms-preview.calendar-foot .comment p{
    padding: 0!important;
}

/*タイプ別の装飾
-----------------------------------------------------------*/
/*タイプ：日付なし
---------------------------------------*/
.cms-preview .calendar table td.type-00{
    background-color: #efefef;
}
/*タイプ：休診日
---------------------------------------*/
.cms-preview .calendar table td.type-01{
    background-color: #d8ceb5;
}
/* .cms-preview .calendar table td.type-01 div {
    color: #ff1515;
} */
.cms-preview .calendar table td.type-01 div::before {
    content: none;
}
.cms-preview.calendar-foot .type-01{
    background-color: #d8ceb5;
    /* color: #ff1515; */
}

/*タイプ：午後休診
---------------------------------------*/
.cms-preview .calendar table td.type-02{
    background-color: #b9ddc9;
}
/* .cms-preview .calendar table td.type-02 div {
    color: #b9ddc9;
} */
.cms-preview .calendar table td.type-02 div::before {
    content: none;
}
.cms-preview.calendar-foot .type-02{
    background-color: #b9ddc9;
    /* color: #b9ddc9; */
}

/*タイプ：矯正日
---------------------------------------*/
.cms-preview .calendar table td.type-03{
    background-color: #FFBB55;
}
/* .cms-preview .calendar table td.type-03 div {
    color: #1090ff;
} */
.cms-preview .calendar table td.type-03 div::before {
    content: none;
}
.cms-preview.calendar-foot .type-03{
    background-color: #FFBB55;
    /* color: #1090ff; */
}